field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  8f6abb72-b066-45fb-ac43-0276c7043295:
    tabs:
      -
        fields:
          739f7ac0-0892-41b4-bfa7-fd86ee48355e:
            required: false
            sortOrder: 2
          45125216-e554-47a8-8c7d-a140d39653ea:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  739f7ac0-0892-41b4-bfa7-fd86ee48355e:
    contentColumnType: text
    fieldGroup: null
    handle: linkTitle
    instructions: 'If blank, the entry''s title will be used'
    name: 'Link Title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  45125216-e554-47a8-8c7d-a140d39653ea:
    contentColumnType: string
    fieldGroup: null
    handle: entry
    instructions: ''
    name: Entry
    searchable: true
    settings:
      allowSelfRelations: ''
      limit: '1'
      localizeRelations: false
      selectionLabel: ''
      source: null
      sources: '*'
      targetSiteId: null
      validateRelatedElements: ''
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: link
name: Link
sortOrder: 18
